Subject: Re: LW 5.0 announcements
From: Jouni Rajala <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 02:07:48 -0700

On Mon, 15 Apr 1996, Ted Stethem wrote:

> producing one of the better sets of documentation out there in 
> computer-land. So many manuals are written by techno-geeks or 
> English-as-a-2nd-language people (even though they are Americans).

i'm from finland and not used to technical language and i'm in real 
trouble with those books... i got eord from there and word from here but 
to understand whole sentences is almost absurd... so manuals haven't been 
so useful to me as common practicing with luck...It took me almost 2 
weeks to get screamernet to work...

---------------------
    Jouni Rajala
[email-masked]
---------------------